{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "voxMOD/1.0.0": {
        "dependencies": {
          "Un4seen.Bass": "2.4.18.2",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.26100.57"
        },
        "runtime": {
          "voxMOD.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.26100.38",
            "fileVersion": "10.0.26100.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "Un4seen.Bass/2.4.18.2": {
        "runtime": {
          "lib/net6.0/Bass.Net.dll": {
            "assemblyVersion": "2.4.18.2",
            "fileVersion": "2.4.18.2"
          }
        }
      }
    }
  },
  "libraries": {
    "voxMOD/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Un4seen.Bass/2.4.18.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CmiO4xoO0K7bvRpzsXRkbBlfQ5gxRCfw3X3OArUfDSM27kegiac0n9Prlh3luGTjhXxjEky5hz8QngL74/hGww==",
      "path": "un4seen.bass/2.4.18.2",
      "hashPath": "un4seen.bass.2.4.18.2.nupkg.sha512"
    }
  }
}